<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="<%= asset_path 'mstile-150x150.png' %>"/>
            <TileColor>#4fc3f7</TileColor>
        </tile>
    </msapplication>
</browserconfig>
